(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20031,        569]
NotebookOptionsPosition[     19707,        553]
NotebookOutlinePosition[     20093,        570]
CellTagsIndexPosition[     20050,        567]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "evaluate", " ", "these", " ", "definitions", " ", "before", " ", "working",
    " ", "in", " ", "the", " ", "other", " ", "notebooks"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.616446892410632*^9, 3.616446916330727*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r10", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "s_"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"x", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "-", 
        RowBox[{"x", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "-", 
        RowBox[{"x", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "-", 
        RowBox[{"x", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "5", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"EvenQ", "[", 
        RowBox[{"x", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "]"}], ",", "s", ",", 
       RowBox[{"-", "s"}]}], "]"}]}], "}"}]}], "\n"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"mv", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "s_"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "5", "]"}], "]"}]}], "}"}], ",", "s"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mh", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "s_"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"x", "[", 
         RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], ",", "s"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"orbit", "[", "x_", "]"}], ":=", 
   RowBox[{"Union", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"mv", "[", "#", "]"}], ",", 
           RowBox[{"mh", "[", "#", "]"}], ",", 
           RowBox[{"mh", "[", 
            RowBox[{"mv", "[", "#", "]"}], "]"}]}], "}"}], "&"}], ",", 
        RowBox[{"NestList", "[", 
         RowBox[{"r10", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "1"}], "}"}], ",", "9"}], "]"}]}], "]"}], ",", 
      "1"}], "]"}], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"toGrid", "[", "x_", "]"}], ":=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{"#1", ",", "#2"}], "]"}], "+", "1"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "size"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fromGrid", "[", "x_", "]"}], ":=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"#1", "-", "1"}], ",", "#2", ",", 
        RowBox[{
         RowBox[{"-", "#2"}], "/", "2"}]}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "size"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"containedQ", "[", "x_", "]"}], ":=", 
   RowBox[{"Apply", "[", 
    RowBox[{"And", ",", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"2", 
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "/", "size"}]}], "]"}], "]"}], 
         "<", "1"}], "&"}], ",", 
       RowBox[{"orbit", "[", "x", "]"}]}], "]"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rand", ":=", 
   RowBox[{"proj1", "[", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", "size"}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"proj1", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "r"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"f", "=", 
       RowBox[{"Fourier", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"r", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"expandData", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "3"}], "]"}], "]"}], 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"expandData", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
              RowBox[{"Sign", "[", 
               RowBox[{"Re", "[", "#", "]"}], "]"}], ",", 
              RowBox[{"I", " ", 
               RowBox[{"Sign", "[", 
                RowBox[{"Im", "[", "#", "]"}], "]"}]}]}], "]"}]}], "&"}], "[", 
          RowBox[{"Chop", "[", 
           RowBox[{"Mean", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], 
                RowBox[{"Extract", "[", 
                 RowBox[{"f", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "&"}], ",", 
              RowBox[{"expandData", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Chop", "[", 
       RowBox[{"InverseFourier", "[", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"zero", ",", 
          RowBox[{"Append", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], 
                    RowBox[{"r", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}]}], "&"}], ",", 
                  RowBox[{"expandData", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}], ",",
               "1"}], "]"}], ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], 
             "\[Rule]", 
             RowBox[{"f", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "]"}], 
              "]"}]}]}], "]"}]}], "]"}], "]"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"projGroup", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "r"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"f", "=", 
       RowBox[{"Fourier", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"r", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"expandData", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
             RowBox[{"Re", "[", "#", "]"}], ",", 
             RowBox[{"I", " ", 
              RowBox[{"Im", "[", "#", "]"}]}]}], "]"}], "&"}], "[", 
          RowBox[{"Chop", "[", 
           RowBox[{"Mean", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], 
                RowBox[{"Extract", "[", 
                 RowBox[{"f", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "&"}], ",", 
              RowBox[{"expandData", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Chop", "[", 
       RowBox[{"InverseFourier", "[", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"zero", ",", 
          RowBox[{"Append", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], 
                    RowBox[{"r", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}]}], "&"}], ",", 
                  RowBox[{"expandData", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}], ",",
               "1"}], "]"}], ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], 
             "\[Rule]", 
             RowBox[{"f", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "]"}], 
              "]"}]}]}], "]"}]}], "]"}], "]"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"proj2", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "v", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"v", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"Ordering", "[", 
             RowBox[{"#", ",", 
              RowBox[{"{", 
               RowBox[{"-", 
                RowBox[{"Round", "[", 
                 RowBox[{"support", " ", 
                  RowBox[{"Length", "[", "#", "]"}]}], "]"}]}], "}"}]}], 
             "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "&"}], "[", 
        RowBox[{"Flatten", "[", "x", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"#", ">", "v"}], ",", "#", ",", "0"}], "]"}], "&"}], ",", 
        "x", ",", 
        RowBox[{"{", "5", "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"render3D", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "p", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"p", "=", 
       RowBox[{"Map", "[", 
        RowBox[{"Total", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"x", ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "3", ",", "4", ",", "5", ",", "1"}], 
                "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}], ",", 
         
         RowBox[{"{", "3", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ListContourPlot3D", "[", 
       RowBox[{"p", ",", 
        RowBox[{"Contours", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{".35", 
           RowBox[{"Max", "[", "p", "]"}]}], "}"}]}], ",", 
        RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
        RowBox[{"Ticks", "\[Rule]", "False"}], ",", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1", ",", "3"}], "}"}]}], ",", 
        RowBox[{"ViewVertical", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"render3Dcut", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "p", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"p", "=", 
       RowBox[{"Map", "[", 
        RowBox[{"Total", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"x", ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "3", ",", "4", ",", "5", ",", "1"}], 
                "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}], ",", 
         
         RowBox[{"{", "3", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Take", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"p", ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"size", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "/", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ListContourPlot3D", "[", 
       RowBox[{"p", ",", 
        RowBox[{"Contours", "\[Rule]", 
         RowBox[{
          RowBox[{"Max", "[", "p", "]"}], 
          RowBox[{"{", 
           RowBox[{
           ".35", ",", ".45", ",", ".55", ",", ".65", ",", ".75", ",", ".85", 
            ",", ".95"}], "}"}]}]}], ",", 
        RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
        RowBox[{"Ticks", "\[Rule]", "False"}], ",", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1", ",", "3"}], "}"}]}], ",", 
        RowBox[{"ViewVertical", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"basis", "=", 
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a1", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"k", "/", "5."}]}], "]"}]}], ",", 
          RowBox[{"a1", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", "Pi", " ", 
             RowBox[{"k", "/", "5."}]}], "]"}]}], ",", 
          RowBox[{"a1", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"4", "Pi", " ", 
             RowBox[{"k", "/", "5."}]}], "]"}]}], ",", 
          RowBox[{"a1", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"4", "Pi", " ", 
             RowBox[{"k", "/", "5."}]}], "]"}]}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "a5"}], "}"}]}], 
     "]"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dens", "[", 
   RowBox[{"x1_", ",", "y1_", ",", "x2_", ",", "y2_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"Chop", "[", 
   RowBox[{"Total", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}], 
         RowBox[{"Cos", "[", 
          RowBox[{"2.", "Pi", " ", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ".", "basis", ".", 
            RowBox[{"{", 
             RowBox[{"x1", ",", "y1", ",", "x2", ",", "y2", ",", "z"}], 
             "}"}]}]}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}], 
         RowBox[{"Sin", "[", 
          RowBox[{"2.", "Pi", " ", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ".", "basis", ".", 
            RowBox[{"{", 
             RowBox[{"x1", ",", "y1", ",", "x2", ",", "y2", ",", "z"}], 
             "}"}]}]}], "]"}]}]}], "&"}], ",", "wave"}], "]"}], "]"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6162722238018436`*^9, 3.616272265936035*^9}, {
   3.6162730646152477`*^9, 3.616273065698496*^9}, {3.616273535078817*^9, 
   3.616273535246737*^9}, {3.616273896017619*^9, 3.616273897192474*^9}, {
   3.616282617232254*^9, 3.6162826730388117`*^9}, 3.616326079738618*^9, {
   3.616326253251781*^9, 3.616326254807981*^9}, {3.616326287446104*^9, 
   3.616326313074357*^9}, {3.616326365487898*^9, 3.616326366768903*^9}, 
   3.61632641995615*^9, {3.616326926981316*^9, 3.616326927691794*^9}, {
   3.61632723200132*^9, 3.616327263335397*^9}, {3.616338407061863*^9, 
   3.616338411286038*^9}, 3.616410699463378*^9, 3.6164107492391653`*^9, {
   3.6164125738782263`*^9, 3.616412574212191*^9}, 3.616412802029065*^9, 
   3.616414721892151*^9, {3.61641477076224*^9, 3.616414783180064*^9}}]
},
WindowSize->{740, 592},
WindowMargins->{{Automatic, 236}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 277, 6, 69, "Input"],
Cell[837, 28, 18866, 523, 2769, "Input"]
}
]
*)

(* End of internal cache information *)
